Is StarTeam 2009 Server compatible with older client and SDK versions?

0 Likes

Problem:

Is StarTeam 2009 Server compatible with older client and SDK versions?

Resolution:


  • Product Name: StarTeam
  • Product Version: All
  • Product Component: Server
  • Platform/OS Version: 2009

The StarTeam 2009 server is compatible with the StarTeam 2008 R2 Cross-Platform Client (CPC). CPC versions prior to 2008 R2 may work but will not be able to take advantage of the new features in 2009. StarTeam 2009 Server supports SDK versions from 2005 R2 SDK to 2008 R2 SDK. This support will change in subsequent releases.

Borland recommends that you upgrade your Client and SDK to StarTeam 2009 version to take advantage of the new features introduced with this server version.
Old KB# 30379
Comment List
Related
Recommended